Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
loggingeventpatternconverter.h File Reference

## Classes
class | LoggingEventPatternConverter
| LoggingEventPatternConverter is a base class for pattern converters that can format information from instances of LoggingEvent. More...

## Namespaces
| log4cxx
| log4cxx::pattern

## Functions
| LOG4CXX_PTR_DEF (LoggingEventPatternConverter)